Subject: [bug#70078] [PATCH v2] gnu: Add stremio.

From: Andreas Enge <[email-masked]>
Date: Thu, 1 May 2025 12:26:35 +0200

Hello Sergio,

Am Thu, May 01, 2025 at 12:15:13PM +0200 schrieb Sergio Pastor Pérez:
> I've got a reply and seems Andreas was right distrusting the
> licensing. According to the developers 'server.js' is proprietary
> software[1]
> https://github.com/Stremio/stremio-shell/issues/435#issuecomment-2844471402

thanks for following up! The logic behind using free software to
"only wrap" non-free software, so that the combined work becomes
non-distributable by third parties, is strange, but their decision
to make.

Andreas